body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;
}

hr {
    max-width: 50px;
    border: 3px #0c84e4;
}

hr.light {
    border-color: #fff;
}

a {
    color: #0c84e4;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a:link {
    cursor:hand;
    text-decoration: none;
}

a:visited {
    cursor:hand;
    text-decoration: none;
}

a:hover {
    cursor:hand;
    text-decoration: none;
}

a:active {
    cursor:hand;
    text-decoration: none;
}

a:hover {
    color: #0c84e4;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.bg-primary {
    background-color: #0c84e4 !important;
}

.bg-dark {
    background-color: #212529 !important;
}

.text-faded {
    color: rgba(255, 255, 255, 0.7);
}

section {
    /*padding: 6rem 0;*/
    /*margin-top: 8rem;*/
    padding-top: 8rem;
}

.section-heading {
    margin-top: 0;
}

::-moz-selection {
    color: #fff;
    background: #212529;
    text-shadow: none;
}

::selection {
    color: #fff;
    background: #212529;
    text-shadow: none;
}

img::selection {
    color: #fff;
    background: transparent;
}

img::-moz-selection {
    color: #fff;
    background: transparent;
}

#mainNav {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#mainNav .navbar-brand {
    font-weight: 700;
    letter-spacing: 2px;
    color: #0c84e4;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #0c84e4;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    font-size: .8rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #0c84e4;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
    color: #0c84e4 !important;
    background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
    background-color: transparent;
}

@media (min-width: 992px) {
    #mainNav {
        border-color: transparent;
        background-color: transparent;
    }
    #mainNav .navbar-brand {
        color: rgba(255, 255, 255, 0.7);
    }
    #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
        color: #fff;
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link {
        letter-spacing: 2px;
        padding: 0.5rem 1rem;
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
        color: rgba(255, 255, 255, 0.7);
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: #fff;
    }
    #mainNav.navbar-shrink {
        border-bottom: 1px solid rgba(33, 37, 41, 0.1);
        background-color: #fff;
        /*background-color: rgba(0,0,0,0.7);*/
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: #0c84e4;
    }
    #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
        color: #0c84e4;
    }
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
        color: rgba(255, 255, 255, 0.7);
        /*color: #212529;*/
    }
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: #fff;
        /*color: #0c84e4;*/
    }
}

header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 56px);
    background: url("../img/header.jpg") center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative
}

header.masthead hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

header.masthead h1 {
    font-size: 2rem;
}

header.masthead p {
    font-weight: 300;
}

@media (min-width: 768px) {
    header.masthead p {
        font-size: 1.15rem;
    }
}

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 650px;
        padding-top: 0;
        padding-bottom: 0;
    }
    header.masthead h1 {
        font-size: 3rem;
    }
}

@media (min-width: 1200px) {
    header.masthead h1 {
        font-size: 3.5rem;
    }
}

.service-box {
    max-width: 400px;
}

.portfolio-box {
    position: relative;
    display: block;
    max-width: 650px;
    margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    background: rgba(240, 95, 64, 0.9);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

.portfolio-box:focus {
    outline: none;
}

@media (min-width: 768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.text-primary {
    color: #0c84e4 !important;
}

.btn {
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 300px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.btn-xl {
    padding: 1rem 2rem;
    margin: 10px 20px;
}

.btn-primary {
    background-color: #0c84e4;
    border-color: #0c84e4;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #0D87FD !important;
}

.btn-primary:active, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

.pricing .card-text {
    line-height: 25px;
    color: gray;
    font-size: 14px;
}

.pricing .btn {
    letter-spacing: 2px;
}

blockquote small:before {
    content: '\2014 \00A0';
}

.hot {
    font-weight: bold;
    float: right;
    box-shadow: rgba(0, 0, 0, 0.58) 9px 1px 11px 0px;
    text-align: center;
    position: absolute;
    width: 200px;
    top: 18px;
    color: #ffffff;
    right: -63px;
    line-height: 35px;
    background: #FF5722;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}

.wechat_qr {
    cursor: pointer;
}

.wechat_qr:hover:before {
    border: none;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 5px;
    width: 150px;
    height: 150px;
    top: -160px;
    left: 115px;
    content: "";
    position: absolute;
    /*background-image: url("");*/
}

.share_icon {
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    border-radius: 100%;
    margin: 0px 5px -10px 2px;
    height: 35px;
    width: 35px;
    display: inline-block;
    background-size: 480%;
    background-image: url('data:image/png;base64,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');
}
.twitter {
    background-position: -44px 0px;
}
.weibo {
    background-position: -88px 0px;
}
.google {
    background-position: -131px 0px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/** - CASE - **/

.swiper-slide .case-left {
    width: 45%;
    text-align: right;
    padding-right: 10px;
}

.swiper-slide .case-left img {
    width: 75%;
    margin-right: .8em;
    box-shadow: 0 0 16px 0 rgba(4,6,8,0.25);
}

.swiper-slide .case-right {
    width: 55%;
    text-align: left;
    padding-right: 5em;
    padding-left: 10px;
}

.swiper-slide .case-right h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    font-family: "Microsoft YaHei","黑体","宋体",serif;
    color: rgba(51,51,51,1);
}

.swiper-slide .case-right p {
    font-size: 14px;
    line-height: 28px;
    font-family: "Microsoft YaHei","黑体","宋体",serif;
    color: rgba(51,51,51,1);
}

/** - SOLUTION - **/

.solute-wrapper {
    margin: 0;
}

.solute-wrapper .col-md-6 {
    padding: 0;
}

.solute-wrapper .col-md-6 img {
    width: 100%;
}

#solution-cards {
    background:rgba(255,255,255,1);
    box-shadow:0 0 16px 0 rgba(4,6,8,0.25);
}

.solute-card {
    width: 100%;
}

.solute-card .card-left {
    height: 100%;
    width: 33%;
    float: left;
    padding: 2.2em;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.solute-card .card-left .card-title {
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1em;
    font-size:18px;
    font-family: MicrosoftYaHei-Bold,serif;
    color:rgba(51,51,51,1);
}

.solute-card .card-left .card-content {
    text-indent: 1.5em;
    font-size: 14px;
    line-height: 26px;
    font-family: MicrosoftYaHei,serif;
    color:rgba(102,102,102,1);
}

.solute-card .card-left .card-coop {
    margin-top: .5em;
    font-size: 16px;
    font-family: MicrosoftYaHei-Bold,serif;
    color:rgba(51,51,51,1);
}

.solute-card .card-right {
    padding: 2.5em;
    height: 100%;
    width: 67%;
    float: left;
}

.solute-card .card-right .card-fragment {
    height: 50%;
}

.solute-card .card-right .card-fragment h4 {
    font-size: 16px;
    font-family: MicrosoftYaHei-Bold,serif;
    color: rgba(51,51,51,1);
    margin-bottom: 1.2em;
}

.solute-card .card-right .card-fragment .place-wrapper {
    margin-left: 10px;
    padding-left: 1.2em;
}

.solute-card .card-right .card-fragment .place-item {
    float: left;
    /*margin-left: 1.2em;*/
    margin-left: -10px;
    margin-bottom: .8em;
}

.solute-card .card-right .card-fragment .place-item p {
    font-size:14px;
    text-align: center;
    font-family: MicrosoftYaHei,serif;
    color:rgba(102,102,102,1);
    margin: 5px;
    padding-right: 10px;
}

.solute-card .card-right .card-fragment .place-item img {
    /*height: 70px;*/
    height: 4.1em;
}

.solute-card .card-right .card-fragment .func-item {
    float: left;
    margin-left: 1.2em;
    margin-bottom: .8em;
}

.solute-card .card-right .card-fragment .func-item p {
    font-size: 12px;
    text-align: center;
    font-family: "Microsoft YaHei", "黑体", "宋体", serif;
    color:rgba(102,102,102,1);
    margin: 5px;
}

.solute-card .card-right .card-fragment .func-item img {
    width: 70px;
    height: 70px;
}

/** - ABOUT - **/

#about {
    margin-top: 8em;
    padding: 4em 0 8em;
    background: url("../img/about_bg.jpg") center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#about .sec-subtitle {
    color: #999999;
}

#about p {
    font-size:16px;
    font-family: "Microsoft YaHei", "黑体", "宋体", serif;
    color:rgba(102,102,102,1);
    text-indent:1.5em;
    margin-top: 1.8em;
}

/** - PARTNER - **/

.partner-wrapper {
    min-height: 160px;
    width: 90%;
    margin: 0 auto;
}

.partner-wrapper .partner-item {
    float: left;
    margin-right: 2.4em;
    margin-bottom: 2.6em;
}

.partner-wrapper .partner-item img {
    max-height: 54px;
}

/** - JOINUS - **/

.join-tab {
    text-align: center;
    margin-bottom: 2.2em;
}

.join-tab ul {

}

.join-tab ul {
    list-style: none;
    display: inline-flex;
    display: -webkit-inline-box;
    padding: 0;
    margin: 0;
}

.join-tab ul li {
    margin: 0 1.5em;
    text-align: center;
}

.join-tab ul li a {
    color: #919192;
}

.join-tab ul li.active a, .join-tab ul li a:hover, .join-tab ul li a:active {
    color: #333333;
    padding-bottom: .6em;
    border-bottom: 2px solid #333333;
}

.swiper-job .swiper-slide {
    text-align: left;
    display: block;
    padding: 2.6em 3.6em;
    background-color: #F7F7F7;
}

.swiper-job .swiper-slide h4 small {
    font-size: 70%;
    margin: 0 .2em;
}

.swiper-job .swiper-slide .job-desc {
    width: 100%;
    display: flex;
}

.swiper-job .swiper-slide .job-desc .job-left {
    width: 50%;
    min-height: 120px;
    border-right: 1px solid #999999;
    padding-bottom: 2.8em;
}

.swiper-job .swiper-slide .job-desc .job-right {
    width: 50%;
    padding-left: 1.2em;
    min-height: 120px;
}

.swiper-job .swiper-slide .job-desc .job-title {
    font-size: 18px;
    margin: .8em 0;
    font-family: "Microsoft YaHei", "黑体", "宋体", serif;
    color: #333333;
}

.swiper-job .swiper-slide .job-desc .job-detail {
    font-size: 14px;
    font-family: "Microsoft YaHei", "黑体", "宋体", serif;
    color: #666666;
    padding-right: 10px;
    line-height: 24px;
}

/** - FOOTER - **/

.footer-wrapper {
    padding-top: 3em;
    margin-top: 5em;
    background-color: #0F0D0D;
}

.footer-wrapper .container {
    padding: 3em;
}

.footer-wrapper .footer-title {
    color: #FFFFFF;
    font-size: 18px;
    font-family: Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
    padding-bottom: .8em;
    /*padding: 1.2em 0;*/
}

.footer-wrapper .footer-wxcode {
    float: left;
}

.footer-wrapper .footer-wxcode img {
    width: 123px;
    height: 123px;
}

.footer-wrapper .footer-slogan {
    float: left;
    margin-left: 25px;
    font-family: Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}

.footer-wrapper .footer-slogan img {
    margin-bottom: 10px;
}

.footer-wrapper .footer-slogan p {
    color: #FFFFFF;
    margin-top: 10px;
    letter-spacing: 8px;
    font-family: Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
    opacity: .60;
}

.footer-wrapper .footer-logo {
    margin-top: 1.8em;
    text-align: right;
}

.footer-wrapper .footer-logo img {
    height: 46px;
    margin-bottom: 1.5em;
}

.footer-wrapper .footer-logo p {
    font-size: 16px;
    font-family: "Microsoft YaHei", "黑体", "宋体", serif;
    color:rgba(255,254,254,1);
    margin-bottom: .2em;
}

.footer-wrapper .footer-wx {
    text-align: center;

}

.footer-wrapper .footer-wx img {
    width: 162px;
    height: 162px;
}

.footer-wrapper .footer-wx p {
    font-size: 14px;
    font-family: Adobe Heiti Std R, serif;
    color:rgba(255,254,254,1);
    margin-top: 1.2em;
    margin-bottom: 0;
    line-height:18px;
}

.footer-wrapper .footer-coop {

}

.footer-wrapper .footer-coop .footer-set {
    display: flex;
    margin-top: 5px;
}

.footer-wrapper .footer-coop .footer-set .key {
    color: #FFFFFF;
    float: left;
    opacity: 0.8;
    font-size: 14px;
    font-family: Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}

.footer-wrapper .footer-coop .footer-set .value {
    color: #FFFFFF;
    float: left;
    opacity: 0.8;
    font-size: 14px;
    font-family: Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}

.footer-wrapper .footer-copyright {
    color: #C7C7C7;
    font-size: 14px;
    padding: 1.2em;
    text-align: center;
    margin: 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .footer-wrapper .footer-slogan {
        padding-top: 1em;
        margin-left: .6em;
    }
}

.sec-title {
    text-align: center;
    font-size: 24px;
    font-family: "Microsoft YaHei","黑体","宋体", serif;
    color: rgba(51,51,51,1);
    /*line-height: 60px;*/
    /*margin: 0;*/
}

.sec-subtitle {
    text-align: center;
    font-size: 18px;
    font-family: "Microsoft YaHei","黑体","宋体",serif;
    color: rgba(153,153,153,1);
    letter-spacing: .6em;
    margin-bottom: 40px;
    /*margin: 0;*/
}

.navbar-shrink {
    background-color: #222!important;
    border-color: #080808!important;
}

.navbar-shrink a {
    color: white;
}

.partner-wrapper {
    display: table;
}

.partner-wrapper .partner-item {
    float: left;
    width: 19%;
    text-align: center;
    padding: .6em 1.2em;
    margin-right: .6em;
    border: solid 1px #eee;
    margin-bottom: .6em;
}

.card-fragment .func-item img {
    box-shadow:0 0 2px 0 rgba(4,6,8,0.25);
}

.solute-place-boarding, .solute-place-building-living, .solute-place-building-office, .solute-place-building, .solute-place-bus,
.solute-place-classroom, .solute-place-conference, .solute-place-dorm, .solute-place-elevator, .solute-place-garden,
.solute-place-gate-community, .solute-place-gate-park, .solute-place-gate, .solute-place-lab, .solute-place-leisure,
.solute-place-library, .solute-place-lounge, .solute-place-office, .solute-place-park, .solute-place-platform,
.solute-place-road, .solute-place-stairs, .solute-place-street, .solute-place-ticket, .solute-place-wait-bus,
.solute-place-wait-plane, .solute-func-abnormal, .solute-func-attend, .solute-func-bill, .solute-func-black,
.solute-func-conference, .solute-func-dorm, .solute-func-face, .solute-func-flee, .solute-func-limit,
.solute-func-paddle, .solute-func-rent, .solute-func-repair, .solute-func-stranger, .solute-func-track,
.solute-func-vip, .solute-func-visitor
{ max-width: 100%; background-size: 100%; background-image: url('../img/solution-sprite.png'); }

.solute-place-boarding { background-position: 0 0%; background-size: 100%; }
.solute-place-building-living { background-position: 0 3.207195%; background-size: 100%; }
.solute-place-building-office { background-position: 0 6.41439%; background-size: 100%; }
.solute-place-building { background-position: 0 9.621585%; background-size: 100%; }
.solute-place-bus { background-position: 0 12.82878%; background-size: 100%; }
.solute-place-classroom { background-position: 0 16.035975%; background-size: 100%; }
.solute-place-conference { background-position: 0 19.24317%; background-size: 100%; }
.solute-place-dorm { background-position: 0 22.450365%; background-size: 100%; }
.solute-place-elevator { background-position: 0 25.65756%; background-size: 100%; }
.solute-place-garden { background-position: 0 28.864755%; background-size: 100%; }
.solute-place-gate-community { background-position: 0 32.07195%; background-size: 100%; }
.solute-place-gate-park { background-position: 0 35.279145%; background-size: 100%; }
.solute-place-gate { background-position: 0 38.48634%; background-size: 100%; }
.solute-place-lab { background-position: 0 41.693535%; background-size: 100%; }
.solute-place-leisure { background-position: 0 44.90073%; background-size: 100%; }
.solute-place-library { background-position: 0 48.107925%; background-size: 100%; }
.solute-place-lounge { background-position: 0 51.31512%; background-size: 100%; }
.solute-place-office { background-position: 0 54.522315%; background-size: 100%; }
.solute-place-park { background-position: 0 57.72951%; background-size: 100%; }
.solute-place-platform { background-position: 0 60.936705%; background-size: 100%; }
.solute-place-road { background-position: 0 64.1439%; background-size: 100%; }
.solute-place-stairs { background-position: 0 67.351095%; background-size: 100%; }
.solute-place-street { background-position: 0 70.558289%; background-size: 100%; }
.solute-place-ticket { background-position: 0 73.765484%; background-size: 100%; }
.solute-place-wait-bus { background-position: 0 76.972679%; background-size: 100%; }
.solute-place-wait-plane { background-position: 0 80.179874%; background-size: 100%; }
.solute-func-abnormal { background-position: 0 81.777334%; background-size: 438.235294%; }
.solute-func-attend { background-position: 0 82.992178%; background-size: 438.235294%; }
.solute-func-bill { background-position: 0 84.207023%; background-size: 438.235294%; }
.solute-func-black { background-position: 0 85.421867%; background-size: 438.235294%; }
.solute-func-conference { background-position: 0 86.636712%; background-size: 438.235294%; }
.solute-func-dorm { background-position: 0 87.851556%; background-size: 438.235294%; }
.solute-func-face { background-position: 0 89.0664%; background-size: 438.235294%; }
.solute-func-flee { background-position: 0 90.281245%; background-size: 438.235294%; }
.solute-func-limit { background-position: 0 91.496089%; background-size: 438.235294%; }
.solute-func-paddle { background-position: 0 92.710934%; background-size: 438.235294%; }
.solute-func-rent { background-position: 0 93.925778%; background-size: 438.235294%; }
.solute-func-repair { background-position: 0 95.140622%; background-size: 438.235294%; }
.solute-func-stranger { background-position: 0 96.355467%; background-size: 438.235294%; }
.solute-func-track { background-position: 0 97.570311%; background-size: 438.235294%; }
.solute-func-vip { background-position: 0 98.785156%; background-size: 438.235294%; }
.solute-func-visitor { background-position: 0 100%; background-size: 438.235294%; }
